.search-container{ margin-bottom:30px; min-height:400px;}
.search-box{ background:#fff; color:#666;border-bottom:1px dashed #ddd; font-size:32px; padding:20px 20px 10px 2px; line-height:100%;}
.suggestion{ line-height:200%;color:#666;}
.sub-tit,.sub-tit h1{ color:#666; margin:0 0 15px; font-size:22px;margin-right: 14px;margin-bottom: 15px;line-height: 30px;}

.title-star{
    float: left;
}
.title-star ul{
    margin-right: 6px;float: left;
}
.title-star ul > li{
    width: 14px;height: 14px;float: left;margin-right: 2px;margin-top: 1px;
}
.full-li{
    background: url(../images/star.png) no-repeat 0 0;
}
.half-li{
    background: url(../images/star.png) no-repeat 0 -17px;
}
.empty-li{
    background: url(../images/star.png) no-repeat 0 -34px;
}
.title-star p{
    font-size: 12px;color: #3A3A3A;float: left;line-height: 16px;font-weight: normal;
}
.sub-tit {
    float:none !important;
    margin-right:0;
}

.fr{
    float: right;
}
.fl{
    float: left;
}

.news-banner{
    width: 1300px;display: block;margin-bottom: 30px;
}
.news-list-box{
    width: 1300px;margin-top: 20px;
}
.news-list-box li{
    padding: 20px;box-sizing: border-box;border-bottom: 1px solid #eee;padding-left: 0px;
}
.news-list-box li img{
    width: 200px;height: 200px;float: left;margin-right: 20px;
}
.news-text-box{
    width: 1050px;float: right;position: relative;height: 200px;
}
.news-text-box a{
    font-size: 18px;line-height: 24px;color: #444;margin-bottom: 10px;display: block;
}
.news-text-box a:hover{
    color: #bb7047;cursor: pointer;
}
.news-text-box p{
    font-size: 12px;;color: #626262;
}
.news-bottom-text{
    position: absolute;bottom: 0;left: 0;
}
.news-bottom-text p{
    font-size: 14px;;color: #999;float: left;margin-right: 30px;
}
.news-detail-txt{
    margin: 30px 0;
}
.news-detail-txt p{
    font-size: 14px;;color: #999;float: left;margin-right: 20px;
}
.news-detail-txt img{
    margin-right: 10px;
    vertical-align: bottom;
}
.news-content-txt{
    font-size: 16px;color: #7d7d7d;margin-bottom: 60px;line-height: 22px;
}
.news-other-txt-box{
    position: relative;height: 56px;
}
.news-other-txt-box a{
    font-size: 14px;color: #999;display: block;
}
.news-other-txt-box a:hover{
    color: #bb7047;cursor: pointer;text-decoration: underline;
}
.previous-name-tip{
    padding: 4px 6px;border: 1px solid #bb7047;font-size: 12px;color: #bb7047;bottom: 0;left: 0;position: absolute;background: #fff;display: none;
}
.next-name-tip{
    padding: 4px 6px;border: 1px solid #bb7047;font-size: 12px;color: #bb7047;bottom: 0;right: 0;position: absolute;background: #fff;display: none;
}
.faqs-input-box{
    width: 300px;
}
.faqs-input-box input{
    display: block;width: 264px;height: 28px;outline: none;border: 1px solid #e2e2e2;text-indent: 10px;line-height: 50px;float: left;font-size: 14px;font-weight: 200;
    color: #7d7d7d;
}
.faqs-input-search{
    cursor: pointer;float: right;width: 30px;height: 30px;background: url(../images/faqs-search.jpg) no-repeat;
}
.faqs-input-search:hover{
    background: url(../images/faqs-search-s.jpg) no-repeat;
}
.navigation{
    margin: 30px 0;
}
.navigation-1-type{
    font-size: 16px;color: #444;margin-bottom: 10px;padding: 16px;background: #f8f8f8;
}
.navigation-1-type-a{
    font-size: 16px;color: #444;padding-right: 10px;
}

.navigation-1-type-a:hover{
    color: #bb7047;text-decoration: underline;
}
.navigation-2-type ~ a{
    font-size: 16px;color: #444;padding-right: 10px;
}

.navigation-2-type~ a:hover{
    color: #bb7047;text-decoration: underline;
}
.navigation-1-type span:hover{
    color: #bb7047;cursor: pointer;
}
.navigation-2{
    padding: 0 16px;border: 1px solid #e2e2e2;border-radius: 10px;min-height: 50px;margin-top: 14px;background: #fff;
}
.navigation-2 > li{
    border-bottom: 1px solid #e2e2e2;padding: 18px 16px;
}
.navigation-2 > li:last-child{
    border: none;
}
.navigation-2-type{
    font-size: 16px;color: #444;margin: 0;list-style: none !important;display: inline-block;margin-left: 6px;
}
.navigation-2-type:hover{
    color: #bb7047;cursor: pointer;
}

.faqs-arrow-right{
    width: 8px;height: 12px;background: url(../images/faqs-arrow-right.png) no-repeat;float: left;margin-right: 6px;margin-top: 4px;
}
.faqs-arrow-down{
    width: 12px;height: 8px;background: url(../images/faqs-arrow-down.png) no-repeat;float: left;margin-right: 6px;margin-top: 6px;
}
.navigation-3{
    margin-top: 16px;margin-left: 20px;
}
.navigation-3 > li{
    margin-bottom: 14px;
}
.navigation-3 > li:last-child{
    margin-bottom: 6px;
}
.navigation-3-type{
    font-size: 16px;display: inline-block;margin-left: 6px;color: #444;
}
.navigation-3-type:hover{
    color: #bb7047;cursor: pointer;
}
.navigation-3-type ~ a{
    font-size: 16px;color: #444;padding-right: 10px;
}

.navigation-3-type~ a:hover{
    color: #bb7047;text-decoration: underline;
}
.navigation-4{
    margin-top: 16px;margin-left: 40px;
}
.navigation-4 li{
    margin-bottom: 10px;float: left;margin-right: 20px;
}
.navigation-4 li > a{
    color: #7d7d7d ;font-size: 14px;
}
.navigation-4 li > a:hover{
    color: #bb7047;cursor: pointer;text-decoration: underline;
}
.question-list{
    border: 1px solid #eee;background: #fff;padding: 20px;margin-bottom: 40px;margin-top: 20px;
}
.question-list li{
    list-style-type: disc;margin-bottom: 20px;margin-left: 14px;
}
.question-list li > a{
    color: #444;font-size: 14px;
}
.question-list li > a:hover{
    text-decoration: underline;color: #bb7047;
}
.question-list li:last-child{
    margin-bottom: 0;
}


.updown_load {
    clear: both;
    float: left;
}
.updown_load ul{
    padding-bottom: 20px;
    float: left;
}
.updown_load ul li{
    display: inline-block;
    width: 80px;
    height: 80px;
    border: 1px #DEDEDE solid;
    position: relative;
    margin: 20px 20px 0 0;
    cursor: pointer;
}

.updown_load ul li img{
    width: 80px;
    height: 80px;

}
.updown_load ul li .close{
    width: 20px;
    height: 20px;
    position: absolute;
    right: -10px;
    top: -10px;
    cursor: pointer;

}
.updown_load ul li:first-child{
    border: none;
}
.customer_answer{
    background: #F7F7F7;
    padding: 10px;
    overflow: hidden;
}
.customer_answer h5{
    color: #666;
    font-weight: bold;
}
.customer_answer h5 img{
    width: 16px;
    vertical-align: sub;
    height: auto;
}
.customer_answer p{
    color: #666;
}
/*视频页搜索功能样式*/
.selector {
    border-top: 1px solid #DDD;
    background: #FFF;
    margin-bottom: 10px;
    font-size: 12px;
}
.selector .sl-wrap {
    position: relative;
    _zoom: 1;
    line-height: 34px;
    border-bottom: 1px solid #DDD;
    background: #f3f3f3;
}
.selector .sl-key {
    float: left;
    width: 100px;
    padding-left: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-align: center;
}
.selector .sl-value {
    padding-left: 10px;
    overflow: hidden;
    zoom: 1;
    background: #fff;
}
.selector .sl-v-list {
    overflow: hidden;
    zoom: 1;
    padding-top: 4px;
}
.selector .sl-v-list ul {
    float: left;
    overflow: hidden;
    zoom: 1;
    position: relative;
    height: 30px;
}
.selector .sl-v-list li {
    float: left;
    _display: inline;
    margin-right: 50px;
    margin-bottom: 4px;
    height: 26px;
    line-height: 26px;
}
.selector .sl-v-list li:first-child{
    margin-left: 50px;
}
.selector .sl-v-list li a {
    float: left;
    white-space: nowrap;
    zoom: 1;
    color: #bb7047;
    padding: 0 15px;
    position: relative;
}
.selector .sl-v-list li a img{
    width: 14px;
    position: absolute;
    right: 0;
    top: 0;
}
.selector .sl-v-list li .active{
    background: #bb7047;
    color: #fff;
}
.seclect_choice{
    font-size: 12px;
}
.seclect_choice label{
    color: #393939;
}
.seclect_choice select{
    height: 36px;
    margin-right: 15px;
    width: 280px;
    border: 1px solid #c8c8c8;
    color: #393939;
}


/*定制页*/
.custom_tips{
    background-color: #f7f7f7;
    padding: 50px 20px;
    padding-bottom: 30px;
}
.custom_tips h2{
    font-size:30px;
    /*text-align: center;*/
    margin-bottom: 30px;
    color: #393939;
}
.custom_tips .copy_area p{
    font-size: 16px;
    color: #393939;
    margin-bottom: 20px;
}
.form_title{
    font-size: 18px;
    color: #393939;
    margin-bottom: 20px;
    margin-top: 20px;
}
.custom_form{
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #dadada;
    margin-top: 10px;
    padding: 38px 15px 10px 15px;
    position: relative;
    border-radius: 5px;
    overflow: hidden;
}
.custom_form form{
    margin-top: 40px;
    margin-bottom: 20px;
}
.custom_form h3{
    font-size: 18px;
    color:#393939;
}
.custom_form .input_box{
    display: flex;
    font-size: 14px;
    margin-top: 20px;
    align-items: center;
    color: #393939;
    justify-content: space-around;
}
.custom_form .input_box .input_error{
    border: 1px solid #bb7047 !important;
    background: url(../images/reviews/error-icon.png) no-repeat 99% 50% #fff;
}
.custom_form .input_box .select_error{
    border: 1px solid #bb7047 !important;
}

.custom_form .input_box label{
    flex-basis: 20%;
    text-align: right;
}
.custom_form .input_box label span{
    color: red;
}
.costom_ul li{
    float: left;
    margin-right: 15px;
}
.costom_ul li img{
    width: 50px;
}
.costom_ul li p{
    white-space: nowrap;
    margin-bottom: 5px;
    text-overflow : ellipsis;
    width: 70px;
    overflow:hidden;
    color: #666;
}
.custom_form .input_box input,.custom_form .input_box select,.custom_form .input_box textarea{
    flex-basis: 70%;
    height: 34px;
    background-color: #fff;
    border: 1px solid #eae5de;
    border-radius: 2px;

}
.custom_form .input_box div a{
    border-radius: 5px;
    font-size: 16px;
    display: inline-block;
    padding: 8px 30px;
}
.advice_custom{
    line-height: 48px;
    font-size: 20px;
    text-align: left;
    color: #585858;
    width: 100%;
    font-weight: bold;
    text-indent: 8px;
    border-bottom: 2px solid #bb7047;
    text-align: center;
    position: relative;
    margin-bottom: 20px;
}
.list_custom li{
    -webkit-box-shadow: 0 0 8px 2px rgba(191,191,191,.34);
    box-shadow: 0 0 8px 2px rgba(191,191,191,.34);
}
.list_custom li:nth-child(4n+0){
    margin-right: 0;
}
.list_custom li .title{
    font-size: 16px;
    margin: 0 10px;
    font-weight: bold;
    height: auto;
}
.list_custom li .color{
    font-size: 14px;
    margin: 0 10px;
    color: #333;
}
.list_custom li .products_cell_price{
    margin: 0 10px;
    margin-top: 10px;
}
.list_custom li .customize{
    border-radius: 5px;
    font-size: 16px;
    display: inline-block;
    padding: 8px 30px;
    margin: 10px 10px;
}
.ok_custom{
    border-radius: 5px;
    font-size: 16px;
    display: inline-block;
    padding: 8px 30px;
    margin-top: 15px;
}
.list_custom li a.quickview {
    background-color: #bb7047;
    border-radius: 2px;
    color: #fff;
    /* height: 0; */
    left: 50%;
    min-width: 14.5299145299%;
    opacity: 0;
    padding: 10px 30px;
    position: absolute;
    top: 130px;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: auto;
}
.list_custom li:hover a.quickview{
    opacity: 1;
}
.custom_tab{
    background-color: #f7f7f7;
    border-bottom: 1px solid #dadada;
    /*height: 49px;*/
    width: 1300px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -650px;
}
.custom_tab ul{
    display: flex;
}
.custom_tab ul li{
    list-style-type: none;
    float: left;
    font-size: 18px;
    color: #585858;
    text-decoration: none;
    padding: 15px 0;
    display: block;
    cursor: pointer;
    flex: 1;
    text-align: center;

}

.custom_tab ul li.active{
    background-color: #bb7047;
    border-bottom: 1px solid #bb7047;
    color: #fff;
}

/*quick view 弹框样式*/

.quick-view {
    position: fixed;
    top: 50%;
    background-color: #fff;
    width: 840px;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    z-index: 10;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
}
.quick-view:before, .quick-view:after {
    content: '';
    display: block;
    float: none;
    clear: both;
}
.quick-view .close {
    position: absolute;
    top: 10px;
    right: 15px;
    height: 25px;
    width: 25px;
}
.quick-view a {
    color: #393939;
}
.quick-view .close span {
    font-size: 0;
    height: 0;
    opacity: 0;
}
.quick-view .close .bar {
    background-color: #bb7047;
    height: 1px;
    -webkit-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
}
.quick-view .close .bar:last-child {
    -webkit-transform: translateY(-1px) rotateZ(-45deg);
    transform: translateY(-1px) rotateZ(-45deg);
}
.quick-view .image {
    position: relative;
    overflow: hidden;
}

.quick-view .image, .quick-view .meta {
    width: 50%;
    float: left;
    min-height: 480px;
    color: #393939;
}
.quick-view--custom .owl-carousel {
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.owl-carousel.owl-loaded {
    display: block;
}
.owl-carousel {
    display: none;
    width: 100%;
    -webkit-tap-highlight-color: transparent;
    position: relative;
    z-index: 1;
}
.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0px,0px,0px);
}

.owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
}
.owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.owl-carousel .owl-item img {
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    -webkit-transform-style: preserve-3d;
}
.owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.quick-view--custom .owl-dots {
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 30px;
}
.quick-view--custom .owl-dot.active {
    background-color: #bb7047;
    border-color: #bb7047;
}
.quick-view--custom .owl-dot {
    background-color: #fff;
    height: 8px;
    margin: 0 10px;
    width: 8px;
    display: inline-block;
    border-radius: 50%;
    transition-property: background-color;
    transition-duration: .2s;
    border: 1px solid #c8c8c8;
}
/*.quick-view .image__underlay {
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 550px;
    z-index: -1;
}*/
.quick-view .meta {
    padding: 50px 30px;
    box-sizing: border-box;
}

.quick-view .meta__title {
    font-size: 26px;
    margin-top: 20px;
    font-weight: 700;
    margin-bottom: 10px;
    line-height: initial;
}
.quick-view .meta__series, .quick-view .meta__price {
    font-size: 14px;
}

.quick-view .meta__price {
    display: inline-block;
    font-size: 26px;
    color: #bb7047;
    margin-top: 20px;
}
.quick-view .meta__data {
    margin-top: 30px;
    width: 100%;
    font-size: 16px;
    margin-top: 20px;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}
.quick-view tr:first-child {
    border-top: 0;
}

.quick-view tr {
    border-top: 1px solid #c8c8c8;
}
.quick-view td:first-child {
    font-weight: 700;
}

.quick-view td {
    padding: 10px 0;
}
.quick-view .meta__buttons {
    margin-top: 50px;
}
.quick-view .meta__buttons a {
    min-width: 225px;
    text-align: center;
}

.quick-view .meta__cta {
    background-color: #bb7047;
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
    padding: 10px 26px;
    text-transform: capitalize;
    transition-duration: .1s;
    transition-duration: .2s;
    transition-property: background-color;
    transition-timing-function: linear;
}

.form_select {
    /* 清除默认的箭头样式 */
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    /* 右侧添加小箭头的背景图 */
    background: url(../images/select_arrow.png) 98% center no-repeat;
    background-size: 12px;
}

